View Issue Details

IDProjectCategoryView StatusLast Update
0001856Industrial-Craft²nuclear reactor and anything associatedpublic2016-06-04 16:16
ReporterPetr_tuckyAssigned ToAroma1997 
PriorityurgentSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0001856: The client can not display machines in the reactor. After the time is changed to an unknown structure.
DescriptionDuring the construction of the reactor in the north after a while changing the structure and texture of all machines in the vicinity of the reactor to an unfamiliar, see photos. It is necessary to logout and login again. Then everything returns to normal, but after a while it reiterates. Link to photos http://imgur.com/a/SeGFp
TagsNo tags attached.
Minecraft Version

Relationships

related to 0001857 resolvedAroma1997 Machines randomly turn into "Invalid" blocks 

Activities

Petr_tucky

2016-04-17 05:48

reporter  

2016-04-17_07.41.47.png (409,375 bytes)

Aroma1997

2016-04-17 09:26

developer   ~0004456

Can you provide a log file of when things turn pink-black?

estebes

2016-04-17 13:04

developer   ~0004458

Fluid reactors are not fully implemented in 1.8 btw so i suggest not using them.

Petr_tucky

2016-04-18 18:43

reporter   ~0004466

Last edited: 2016-04-18 18:44

View 2 revisions

Sending log files from the server. At the same time sending a link to a video in which an error occurs to the IC. http://ulozto.cz/xCyejo3E/capture-mon-apr-18-11-50-58-x264-mp4

Petr_tucky

2016-04-19 04:20

reporter  

logs server+client.zip (503,395 bytes)

Chocohead

2016-04-22 17:08

developer   ~0004473

Potentially related to 0001857

Petr_tucky

2016-04-22 17:45

reporter   ~0004474

It's almost the same. But where did the tree and the texture is changed to unknown. It's more comparable to the contribution of 0001860 and 0001861 But here's where texture changes using the keys. Another where it did, but without using the key is in advanced miner. There will also be unintentionally changed the texture, but damaged during the entire inventory. For advanced miner, I found that it does Xaeros Minimap. After removing the mod is already unimpaired. So for the time being.

Issue History

Date Modified Username Field Change
2016-04-17 05:48 Petr_tucky New Issue
2016-04-17 05:48 Petr_tucky File Added: 2016-04-17_07.41.47.png
2016-04-17 09:26 Aroma1997 Note Added: 0004456
2016-04-17 13:04 estebes Note Added: 0004458
2016-04-18 18:43 Petr_tucky Note Added: 0004466
2016-04-18 18:44 Petr_tucky Note Edited: 0004466 View Revisions
2016-04-19 04:20 Petr_tucky File Added: logs server+client.zip
2016-04-22 17:08 Chocohead Note Added: 0004473
2016-04-22 17:45 Petr_tucky Note Added: 0004474
2016-04-22 18:00 estebes Relationship added related to 0001857
2016-06-04 16:16 Aroma1997 Status new => resolved
2016-06-04 16:16 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2016-06-04 16:16 Aroma1997 Resolution open => fixed
2016-06-04 16:16 Aroma1997 Assigned To => Aroma1997